Bug 58627 - Install err msg: Cannot get translation file ja.tr
Install err msg: Cannot get translation file ja.tr
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matt Wilson
Mike McLean
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-01-21 14:33 EST by RLX Technologies
Modified: 2007-03-26 23:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 14:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RLX Technologies 2002-01-21 14:33:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
When installing using "Japanese" (RH 7.2 with the "ja" disc1), right after
picking Japanese as the lang to use during the install, I get the following
error message:  Cannot get translation file ja.tr

I was able to complete the installation but, we are now wondering if this is
normal or are we missing something.  I am using PXE and a serial console.  When
I attempt to use Spanish (just to try a different language), I don't get a
corresponding "error message".
Any help/education would be appreciated.  The install does seem to complete and
boot up.  Commands seem to work OK and some info seems to display "funny" - I am
assuming that if I had "Japanese hardware" this would be visable.  Thanks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install with "ja" enigma disc1 (Japanese)
2.Use a serial console and PXE vmlinuz/initrd
3.Choose Japanese as the language for the installation
	

Actual Results:  Error msg: Cannnot get translation file ja.tr

Expected Results:  Not really sure - no error msg ?  Or, does it realize that on
a serial console I will not be able to see "Japanese" ?

Additional info:

I have been told that Japanese sales/installations will become more important in
the future and that we should understand as much as possible about this scenario.
Comment 1 Matt Wilson 2002-02-11 19:20:17 EST
Japanese installs do not require the use of a Japanese enabled installer. 
Simply choose Japanese under Language Support and default to Japanese, or use:

langsupport ja_JP.eucJP --default ja_JP.eucJP

in your ks.cfg
Comment 2 RLX Technologies 2002-02-12 12:00:52 EST
Your comments are understood and appreciated, however, they do not answer the 
question of, what are the ramifications of the error message, "Cannot get 
translation file ja.tr" when doing a japanese install from either the English 
or Japanese ISO.  This message comes out the serial console during 
installation.  Is this an error message of concern?  What is the affect of not 
finding the translation file?
Comment 3 Matt Wilson 2002-02-12 15:35:09 EST
It just means that the messages won't be shown in Japanse, which shouldn't
happen on serial console anyway.
Comment 4 Matt Wilson 2002-04-09 20:17:11 EDT
verified fixed.
Comment 5 Mike McLean 2003-01-15 13:34:40 EST
I'm seeing this message with recent trees intermittently.
Comment 7 Mike McLean 2003-01-15 14:27:15 EST
hmm, probably not the same bug, reclosing

Note You need to log in before you can comment on or make changes to this bug.